Squidguard no work error Do NOT enable this on NanoBSD installs!



  • hi squidguard 1.1_7 no work on pfsense, i need install 1.4_4, but pfsense can't enable option for back versión. helpme or delete of repository version 1.4_7  =(


Log in to reply